SFML 3.0.2
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Font::Info Struct Reference

Holds various information about a font. More...

`#include <SFML/Graphics/Font.hpp>`

## Public Attributes

std::string | family
| The font family.

## Detailed Description

Holds various information about a font.

Definition at line 64 of file Font.hpp.

## Member Data Documentation

## ◆ family

std::string sf::Font::Info::family

The font family.

Definition at line 66 of file Font.hpp.

The documentation for this struct was generated from the following file:

- Font.hpp